Subject: [mpls] Forward: New Version Notification for draft-han-mpls-sdi-sr-00.txt

From: "Yangfan (IP Standard)" <[email-masked]>
Date: Mon, 13 Jul 2020 11:26:59 +0000

Hi MPLS WGers,

As a co-author of this new I-D, I'd like to introduce this draft, describing the solutions to indicate the signal degrade information in SR over MPLS networks. In last IETF meeting, we proposed the problem statements and uses cases of signal degrade and received some useful suggestions. Here, in this new draft, two extensions based on BFD protocol and MPLS-TP OAM mechanisms are specified to notify the SD information to other LSR or LER nodes if SD is detected on the LSR nodes. 
Any comments, and suggestions are greatly welcome.

The shortcut to the new I-D: https://www.ietf.org/internet-drafts/draft-han-mpls-sdi-sr-00.txt

Best regards, 
Fan & Liuyan

-----Original Message-----
A new version of I-D, draft-han-mpls-sdi-sr-00.txt has been successfully submitted by Fan Yang and posted to the IETF repository.

Name:		draft-han-mpls-sdi-sr
Revision:		00
Title:		Signal Degrade Indication Used in Segment Routing over MPLS Network
Document date:	2020-07-13
Group:		Individual Submission
Pages:		8
URL:        https://www.ietf.org/internet-drafts/draft-han-mpls-sdi-sr-00.txt
Status:      https://datatracker.ietf.org/doc/draft-han-mpls-sdi-sr/
Htmlized:    https://tools.ietf.org/html/draft-han-mpls-sdi-sr-00
Htmlized:    https://datatracker.ietf.org/doc/html/draft-han-mpls-sdi-sr

Abstract:
   This document describes the typical use cases for signal degrade
   indication used in SR over MPLS networks.  To satisfy the use cases
   and requirements of signal degrade indication, two extensions based
   on the BFD protocol and MPLS-TP OAM mechanisms are given
   respectively.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat